<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Воздействие радиочастотной (РЧ) энергии и удельный коэффициент поглощения (SAR)</title></head><body id=""><div class="header">Важная информация</div><h1>Воздействие радиочастотной (РЧ) энергии и удельный коэффициент поглощения (SAR)</h1><div>
<p>Во включенном состоянии и при активированных функциях Wi-Fi<sup>®</sup> или Bluetooth<sup>®</sup> ваше устройство излучает радиочастотную (РЧ) энергию на малой мощности. Для оценки уровня РЧ-излучения от устройств применяется специальная единица измерения – удельный коэффициент поглощения (SAR). Значения SAR для данного устройства отвечают международным рекомендациям, не превышая установленные в них предельные значения SAR.</p>
<p>Сведения о значениях SAR приводятся для жителей стран, в которых действуют ограничения SAR, рекомендованные Международной комиссией по защите от неионизирующих излучений (ICNIRP) и Институтом инженеров по электротехнике и электронике (IEEE). Предельные значения SAR составляют: по нормативу ICNIRP — <span class="keep-together">2 Вт/кг</span> с усреднением по <span class="keep-together">десяти (10) граммам</span> массы тканей организма, по нормативу IEEE —<span class="keep-together">1,6 Вт/кг </span> с усреднением по <span class="keep-together">одному (1) грамму</span> массы тканей организма. Эти требования основаны на научных рекомендациях, учитывающих безопасные пределы, рассчитанные с целью обеспечения безопасности людей любого возраста и состояния здоровья.</p>
<p>Испытания SAR проводятся с помощью стандартизированных методов, при максимальном сертифицированном уровне мощности излучения испытуемого устройства во всех используемых диапазонах частот в положениях на голове и на теле. При этом, поскольку устройство для соединения по сети использует лишь минимально необходимую мощность, фактический уровень SAR может быть значительно ниже нормированного значения. Различные модели устройств могут иметь различные показатели SAR, но все они сконструированы таким образом, чтобы соответствовать рекомендациям относительно воздействия радиоволн. </p>
<p>Значения SAR и расстояния, на которых производятся замеры, зависят от методики измерения, вида испытуемого устройства (телефон, планшет) и наличия функций точки доступа Wi-Fi. При этом указывается только наибольшие значения SAR.</p>
<p>Согласно заявлениям Всемирной организации здравоохранения (ВОЗ), имеющиеся научные данные не подтверждают необходимость принятия специальных мер предосторожности при пользовании мобильными телефонами и планшетами. Подробности можно найти на сайте <a xmlns="" href="http://who.int/emf">who.int/emf</a> и в информационном бюллетене № 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> «Электромагнитные поля и здоровье населения: мобильные телефоны». Дополнительные сведения о SAR также доступны на сайте Форума производителей мобильных устройств (Mobile Manufacturers Forum) об электромагнитных полях: <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Для получения информации о нормативах воздействия радиоволн (SAR) в различных странах выберите свой регион:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Канада, Гуам, Пуэрто-Рико, США и Виргинские острова (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Индия (IN)</a></div><div><a href="Israel-(IL).html">Израиль (IL)</a></div><div><a href="France-(FR).html">Франция (FR)</a></div><div><a href="Taiwan-(TW).html">Тайвань (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Остальные страны</a></div></div>
         

         
         
         
         
         
         
      </body></html>